(function () {
  'use strict';
	
  window.BaseUrl = function () {
    return "";	  //adresa kde sa webove rozhranie nachadza, napr. https://domena:port/LabWeb
  };
 
   window.APIUrl = function () {
    return "";	  //adresa webovej sluzby napr. https://domena:port  
  };

}());
